{
  "name": "postgresql-in-real-life",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/coopdevs/postgresql-in-real-life.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/coopdevs/postgresql-in-real-life/issues"
  },
  "homepage": "https://gitlab.com/coopdevs/postgresql-in-real-life#readme",
  "dependencies": {
    "backslide": "^2.3.7",
    "slides_template": "^1.0.0"
  }
}
